Bug 799631 - [abrt] evince-3.2.1-2.fc16: Process /usr/bin/evince was killed by signal 6 (SIGABRT)
[abrt] evince-3.2.1-2.fc16: Process /usr/bin/evince was killed by signal 6 (S...
Status: CLOSED DUPLICATE of bug 796500
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:8cf7dabbbad2755f3650d948cc3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 12:24 EST by Pablo Rodríguez
Modified: 2012-03-05 05:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-05 05:16:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.90 KB, text/plain)
2012-03-03 12:25 EST, Pablo Rodríguez
no flags Details
File: maps (24.10 KB, text/plain)
2012-03-03 12:25 EST, Pablo Rodríguez
no flags Details
File: backtrace (37.81 KB, text/plain)
2012-03-03 12:25 EST, Pablo Rodríguez
no flags Details
File: backtrace (37.81 KB, text/plain)
2012-03-03 12:26 EST, Pablo Rodríguez
no flags Details

  None (edit)
Description Pablo Rodríguez 2012-03-03 12:24:57 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evince http://www.archive.org/download/diepsychologiede00brenuoft/diepsychologiede00brenuoft.pdf
executable:     /usr/bin/evince
kernel:         3.2.7-1.fc16.i686
pid:            6760
pwd:            /home/ousia
reason:         Process /usr/bin/evince was killed by signal 6 (SIGABRT)
time:           Sat 03 Mar 2012 05:52:29 PM CET
uid:            1000
username:       ousia

backtrace:      Text file, 38715 bytes
dso_list:       Text file, 7067 bytes
maps:           Text file, 24683 bytes

build_ids:
:9d63dc2ec7319f8f859631fe02b108b896da5450
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:3fcc0f8803c8001e602b358c1cb9c739f80a71b1
:365159bb81cbb24e21dea34a13f21e16d247bc9d
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:05f3bf803dea37d759d471f9869080801413b022
:dcf12cdc20b9b06b2ff35b4efe86eeb2626ba03d
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:789e719ba5245d0ad078e0d95bd9af3ca32ac267
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:6837f215a36fd3da2898281de699e8e0ff4d8f3d
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:04d07800664a4f9b3f07bafbc458226ff17d3909
:f7b0a9560a418a5688c923b587595cbaa736b60d
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:eb703ad658873568367d1ac793f0f45c0a34b82c
:9211d02efebb73444bcd8bd80367b3e0a680dc3a
:5bfb5514afe40f504eaee43c6b73147644483503
:0351a659bc0812678c67f62af1f802a5f367befc
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:faa844e460702359079f4f15f1f881e87777abb6
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:41975427b1935d07f4daa13ac719ee5cfe7a3a9b
:e012145a98558b7d015f3ccf3cacfac44b498980
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:52f6e81623030dc5253dad481f4b5e19ba918a90
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:9deee7748e370dea083f735124e62863e87dc99d
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:24620fe8a3039428bf4d5b11a8e36b8f83df2e90
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1263
:XDG_SESSION_ID=2
:HOSTNAME=laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/ousia/.gnupg/S.gpg-agent:1325:1
:GLADE_PIXMAP_PATH=:
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=xfce-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8e6faaea5b5caf34e64fbe3e0000000c-1330769676.486357-1063205061
:WINDOWID=56623108
:GNOME_KEYRING_CONTROL=/tmp/keyring-NaPYMy
:IMSETTINGS_MODULE=none
:USER=ousia
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-URlsjThQ1181/agent.1181
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1334,unix/unix:/tmp/.ICE-unix/1334
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ousia/bin
:MAIL=/var/spool/mail/ousia
:DESKTOP_SESSION=xfce
:QT_IM_MODULE=xim
:PWD=/home/ousia
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1177
:LANG=en_US.UTF-8
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ousia
:SHLVL=3
:LOGNAME=ousia
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bpYto8kVoU,guid=3fc966db82ad7956b1a47dbe00000111
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ousia
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:COLORTERM=Terminal
:XAUTHORITY=/var/run/gdm/auth-for-ousia-72lxxC/database
:_=/usr/bin/evince

var_log_messages:
:Mar  3 17:37:32 laptop abrt[6148]: Saved core dump of pid 6140 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-03-03-17:37:31-6140 (68911104 bytes)
:Mar  3 17:37:45 laptop abrt[6178]: Not dumping repeating crash in '/usr/bin/evince'
:Mar  3 17:52:30 laptop abrt[6791]: Saved core dump of pid 6760 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-03-03-17:52:29-6760 (94420992 bytes)
Comment 1 Pablo Rodríguez 2012-03-03 12:25:00 EST
Created attachment 567309 [details]
File: dso_list
Comment 2 Pablo Rodríguez 2012-03-03 12:25:03 EST
Created attachment 567310 [details]
File: maps
Comment 3 Pablo Rodríguez 2012-03-03 12:25:06 EST
Created attachment 567311 [details]
File: backtrace
Comment 4 Pablo Rodríguez 2012-03-03 12:26:21 EST
Opening PDF file.

backtrace_rating: 4
Package: evince-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Pablo Rodríguez 2012-03-03 12:26:24 EST
Created attachment 567312 [details]
File: backtrace
Comment 6 Marek Kašík 2012-03-05 05:16:28 EST

*** This bug has been marked as a duplicate of bug 796500 ***

Note You need to log in before you can comment on or make changes to this bug.